<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Cauldron_flk/datastream/MP3/PKZ_196X_Cauldron_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.411+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.009-1.8949993094520126">Šide kuza amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.79');"><img class="media" title="00:00:01.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="1.8949993094520126-3.016">Onʼiʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.92');"><img class="media" title="00:00:03.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="3.016-5.866"><span class="non-verbal">"</span>Deʔ măna aspaʔ uja mĭnzərzittə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.77');"><img class="media" title="00:00:05.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.866-8.313075939586605"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭʔnə mĭbi aspaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.21');"><img class="media" title="00:00:08.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.313075939586605-9.91969286135114">Dĭ mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.82');"><img class="media" title="00:00:09.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.91969286135114-13.127">I deʔpi üdʼüge aspaʔ diʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.03');"><img class="media" title="00:00:13.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T21"></a><a name="T23"></a><a name="T26"></a><a name="T21"></a><a name="T26"></a><a name="T24"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.127-19.456">Dĭ <span class="non-verbal">(</span>de-<span class="non-verbal">)</span> deʔpi iššo onʼiʔ aspaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.36');"><img class="media" title="00:00:19.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.456-21.212">Dĭgəttə bazoʔ šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.11');"><img class="media" title="00:00:21.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.212-23.114"><span class="non-verbal">"</span>Deʔ aspaʔ măna<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.01');"><img class="media" title="00:00:23.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T34"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.114-24.585905425176747">Dĭ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.49');"><img class="media" title="00:00:24.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.585905425176747-26.33918447257954">Naga aspaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.24');"><img class="media" title="00:00:26.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T42"></a><a name="T38"></a><a name="T41"></a><a name="T42"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.33918447257954-30.75904762249607">Ej šolia<span class="non-verbal">,</span> <span class="non-verbal">(</span>nagur=<span class="non-verbal">)</span> nagur dʼala naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.66');"><img class="media" title="00:00:30.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.75904762249607-31.989">No<span class="non-verbal">,</span> măndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.89');"><img class="media" title="00:00:31.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.989-35.50556732497054"><span class="non-verbal">"</span>Urgo aspaʔ detlie naverna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.41');"><img class="media" title="00:00:35.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T56"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T55"></a><a name="T56"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.50556732497054-40.378749772314414">Edəʔpi<span class="non-verbal">,</span> edəʔpi<span class="non-verbal">,</span> dĭgəttə kandəga: <span class="non-verbal">"</span>Gijen <span class="non-verbal">(</span>măn<span class="non-verbal">)</span> măn aspaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.28');"><img class="media" title="00:00:40.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T59"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.378749772314414-42.432"><span class="non-verbal">"</span>Dĭ külaːmbi<span class="non-verbal">,</span> naga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>